Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 19:41:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neel Bot:  Hi Neel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640111309 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565978955            11:25 PM, 08th Mar                   Arunjay Raj                   Hi, My nam
 e is Arunjay, Thank you for contacting us. I will be happy to help you.           11:33 PM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           11:35 PM, 08th Mar                     neel                    yes hi           11:35 PM, 08th Mar                     neel                    i had placed an order on saturday still havent recieved it           11:36 PM, 08th Mar                     neel                    can you check the status for me           11:36 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           11:36 PM, 08th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           11:36 PM, 08th Mar                     neel                    sure           11:36 PM, 08th Mar                   Arunjay Raj                   Thank you for your patience.           11:37 PM, 08th Mar     
               Arunjay Raj                   As we checked and see that order placed succesfully and will be delivered 2ithin 2- 3 working days.           11:38 PM, 08th Mar                   Arunjay Raj                   Our delivery partner will contact you regarding delivery.           11:38 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:38 PM, 08th Mar                     neel                    noted as its already 2 days today           11:38 PM, 08th Mar                     neel                    so just was checking as usually it comes the very next day           11:39 PM, 08th Mar                     neel                    nothing just that was for today           11:39 PM, 08th Mar                   Arunjay Raj                   As  order placed and 6th march and estimated delivery time is 2- 3 working days.           11:40 PM, 08th Mar                     neel                    ok           11:40 PM, 08
 th Mar                     neel                    thanks           11:40 PM, 08th Mar                   Arunjay Raj                   you're welcome.           11:40 PM, 08th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213773